Close

Account

Documentation

Forum

Menu

WooCommerce problem

  • Post count: 63
    Johnny Black
    February 24, 2016 at 9:47 am #18751

    Hello,

    I get this after installing the WooCommerce plugin.

    Your theme (Jmagz) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected from the system status page. If in doubt, check with the author of the theme.

    What can i do to fix this ?

    Post count: 2450
    Jegbagus
    February 25, 2016 at 3:13 am #18763

    hi JohnnyQ, don’t worry about it. your woocommerce will still have no problem with this themes.

    Thank you

    Post count: 63
    Johnny Black
    February 25, 2016 at 7:55 am #18766

    oke then 🙂

    Post count: 2450
    Jegbagus
    February 26, 2016 at 4:12 am #18783

    Thank you JohnnyQ

    Post count: 1
    Mohd Hafizal
    February 13, 2017 at 7:19 am #23059

    even if woocommerce will have no problem with the theme, could you update it please?

    Post count: 2450
    Jegbagus
    February 16, 2017 at 1:22 am #23075

    hi Mohd Hafizal, yes sure. we will do an update in near future.

    Thank you

You must be logged in to reply to this topic.